.jqpopupmenu, .jqpopupmenu ul{ /*topmost and sub ULs, respectively*/
	font: normal 11px Verdana;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background: white;
	border: 1px solid #666;
	visibility: hidden;
	display: none; /*collapse all sub menus to begin with*/
	box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 3px 3px 8px #818181;
	-moz-box-shadow: 3px 3px 8px #818181;
}


.jqpopupmenu li{
	position: relative;
	border-top: 1px solid #eee;
	border-right: 1px solid #111;
	border-bottom: 1px solid #111;
	border-left: 1px solid #eee;

}

.jqpopupmenu li a{
	display: block;
	width: 280px; /*width of menu (not including side paddings)*/
	overflow:hidden;
	color: black;
	background: #F5F5F5;
	text-decoration: none;
	padding: 1px 3px 2px 5px;
}

* html .jqpopupmenu li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 280px; /*width of menu (include side paddings of LI A*/
}

.jqpopupmenu li a:hover, .jqpopupmenu li.selected>a{
	background: #0066FF;
	color: #fff;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}
